@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
  box-sizing: border-box;
  }
body {
  background: #A9DDDB;
  text-align: center;
}

.VICicons {
  background:white;
  border: 15px solid #CCFF66;
  border-radius: 25px; 
  padding:20px;
}

 
#wrapper {
	width: 960px;
    background: #ffffff;
	
  	margin: 15px auto;
	text-align: left;
}

#mainHeader {
	background: #ED2275;
	padding: 0px;

}

@font-face {
  font-family: Organika-Script;
  src: url(2020/webfonts/Organika-Script/font.woff);
}


h2.x2020 {
	font-size: 120px;
font-family: StoneSerITCStd-SemiBold;
	font-weight: 500;
	padding: 120px 20px 80px 20px;}

h3.x2020 {
	font-size: 60px;
    font-family: StoneSerITCStd-SemiBold;
	font-weight: 200;
	padding: 25px 20px 25px 20px;
}

p.x2020 {
	font-size: 50px;
    font-family: Verdana, Geneva, sans-serif;

	padding: 10px 50px 10px 50px;
}
	
.largerlinkText {
font-size: 75px; 
font-family: Verdana, Geneva, sans-serif; 

}	

.BlankSpaceBIG {
	padding: 100px 0px 100px 0px;
}		

.BlankSpaceMEDIUM {
	padding: 50px 0px 50px 0px;
}		

iframe.x2020 {
    display: block;       /* iframes are inline by default */
    background: #EE599B;
    border: none;         /* Reset default border */
    height: 100%;
	width: 100%;
}

.learnMore {
	font-size: 40px;
    font-family: Verdana, Geneva, sans-serif;
	padding-left: 50px;
    color: blue;
    text-decoration: none;}
}

* unvisited link */
.learnMore:link {
  color: blue;
  text-decoration: none;}

/* visited link */
.learnMore:visited {
  color: blue; 
  text-decoration: none;}

/* mouse over link */
.learnMore:hover {
  color: blue;
  text-decoration: underline;}

/* selected link */
.learnMore:active {
  color: red;
  text-decoration: underline;}
}

@media screen and (min-width: 400px) {
    iframe.x2020 {
        height: 225px;
    }
}

@media screen and (min-width: 450px) {
    iframe.x2020 {
        height: 253px;
    }
}

@media screen and (min-width: 500px) {
    iframe.x2020 {
        height: 280px;
    }
}

@media screen and (min-width: 640px) {
    iframe.x2020 {
        height: 360px;
    }
}

@media screen and (min-width: 960px) {
    iframe.x2020 {
        width: 960px;
        height: 540px;
    }
}

.tealSection {
	background-color:#60C2C5;
	color:#FFFFFF;
}
.pinkSection {
	background-color:#ED2275;
	color:#CCFFFF;
}
.whiteSection {
	background-color:#ffffff;
	color:#000000;
}






.GSButton-Container {
	text-align: center; 
	padding-top: 160px;
	padding-bottom: 160px;
	/*font-weight: bold;*/
}
a.RedGSbutton:link, a.RedGSbutton:visited {
 	font-size: 60px; 
    background-color: #f44336;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.RedGSbutton:hover, a.RedGSbutton:active {
  background-color: red;
text-align: center;
}

a.TealGSbutton:link, a.TealGSbutton:visited {
 	font-size: 60px; 
    background-color: #68C8C6;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.TealGSbutton:hover, a.TealGSbutton:active {
  background-color: #C2E5E7;
text-align: center;
}

img {
	padding: 0px;
}

img.programsTile {
	padding-top: 2px;
}

/* Create three equal columns that floats next to each other */
.column3 {
  float: left;
  width: 20%;
  padding: 0px;
  background-color:#3A4247;
	  /*height: 300px; Should be removed. Only for demonstration */
}

.row {
  background-color:#3A4247;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


a[class='footerLink20']:link {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	text-decoration:none;
}      /* unvisited link */
a[class='footerLink20']:visited {color:#FFFFFF;}  /* visited link */
a[class='footerLink20']:hover {text-decoration:underline;}
a[class='footerLink20']:active {color:#FFFFFF;}  /* selected link */


ul.footer-list li {
    list-style-type: none;
    padding-bottom:0px;
  }
  


.footer-col-headings {
  height:auto;
  width: 100%;
  color: white;
  background-color:#1F2024;
  padding: 15px 5px 15px 5px;
}

/* Select and style every <p> element where the parent is a <div> element: */

.footer-col-headings > h2 {
  font-size: 15px;
}

.footer-col-headings > h3 {
  font-size: 10px;
}

.FooterFinalRow {
  background-color:#1F2024;
}
.FooterColumn2 {
  float: left;
  width: 50%;
  font-size:15px;
  font-family:Arial, Helvetica, sans-serif;
  color:white;
  padding: 0px;
  padding-left: 10px;
  padding-top: 10px;
  background-color:#1F2024;
  height: 50px;
}
.SocialMediaIcons {
	width: 25px;

}

@media screen and (max-width: 1200px) {
.footer-col-headings {
  height:auto;
  padding: 25px 10px 25px 10px;
  }
.footer-col-headings > h2 {
  font-size: 50px;
  padding-left: 20px;
}

.footer-col-headings > h3 {
  font-size: 40px;
}

.FooterColumn2 {
  font-size:35px;
  height: 120px;
  }
.SocialMediaIcons {
	width: 100px;
	padding-left: 10px;
}

    .column3 {
    width: 100%;
  }
  a[class='footerLink20']:link {
	font-size:30px;
	
  }
  ul.footer-list li {
    padding-bottom: 20px;
    padding-left: 40px;
  }  
}

.VICicons {
  background:white;
  border: 15px solid #CCFF66;
  border-radius: 25px; 
  padding:20px;
}
